@media only screen and (min-width:1px) and (max-width:949px){
#IDmobileMenuNest{display:none;}
body{width:715px; padding:0; margin:0 auto; margin-bottom:10px}
#socialBar{margin:0 auto; width:715px; height:30px; background:url(../images/bg-social-bar.gif) repeat-x bottom #f8f8f8}
#socialBarFeed{float:left; margin-right:10px; padding:7px 0px 0px 10px; height:15px; width:417px; overflow:hidden; font-style:italic; font-size:13px; line-height:14px}
ul#socialBarNav{float:right; width:270px; list-style:none}
ul#socialBarNav li a:link.close, ul#socialBarNav li a:visited.close{width:33px; height:30px; background-image:url(../images/btn-social-bar-close-768.png); background-position:bottom; background-repeat:no-repeat; float:left}
ul#socialBarNav li a:hover.close, ul#socialBarNav li a:active.close{background-position:top}
#navBar{width:715px; height:142px; background:url(../images/bg-main-nav-768.gif) no-repeat left; margin-top:0px; z-index:-9999}
#navBar.franchise{width:715px; padding:0px; height:130px}
div#navBar.franchise h1{ font-size:22px}
#loginBox{float:right; width:224px; height:34px; margin-right:24px; /*margin-top:6px*/}
nav{color:#0064ab; margin-top:31px; height:25px}
#searchBox{float:right; margin-right:26px; width:284px; /*height:53px;*/ margin-top:1px; background:url(../images/bg-search-768.png) no-repeat left}
#searchBox input[type="text"]{border:1px solid transparent; font-family:'Share','EnigmaticRegular',Arial,Helvetica,sans-serif; color:#333; font-size:12px; text-align:left; padding:10px 5px 10px 10px; margin-top:7px; margin-left:10px; width:192px; background-color:transparent; float:left}
#searchBox input[type="image"]{margin-right:5px; margin-top:3px; float:right}
#searchWizard{width:695px; margin:0px 0; padding:10px}
#searchWizard ul li{margin:0 6px 0 0}
#searchWizard ul li:last-of-type{}
#searchWizard ul li.step-5{float:left}
#searchWizard select{margin:0 0 0 20px; width:110px}
.anythingSlider{width:715px; height:298px; position:relative; margin:0}
.anythingSlider .slide-container{width:715px; overflow:auto; height:298px; margin:0px; position:absolute; top:0; left:0}
.anythingSlider .slide-container ul li{width:715px; height:298px; display:block; float:left; padding:0; margin:0}
.anythingSlider .slide-container ul li.slide-1, .anythingSlider .slide-container ul li.slide-2{background-image:url(../images/slider-placeholder-768.jpg); background-position:top left; background-repeat:no-repeat}
.anythingSlider .forward{top:50px}
.anythingSlider .back{top:50px}
#feature{width:360px; height:250px; position:absolute; top:30px; margin-left:280px; padding:0px; text-align:right}
#feature h2{font:32px/34px 'Signika','Lekton','Play','Share','EnigmaticBold',Arial,sans-serif; letter-spacing:-1pt; text-transform:uppercase; margin-bottom:5px; font-weight:bold}
#feature h3{font:18px/22px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; color:#000; margin-bottom:40px; margin-left:100px}
.col230-2{display:block}
.col230-3, .tileNews{display:none}
.col230-4{display:block; margin-right:0px}
.col196{display:none}
.tile-hype-wheels{display:none}
.tileGallery{width:230px; float:left; padding:10px 0px 0px 0px; margin-bottom:10px; height:113px; overflow:hidden}
section.content{width:715px; margin:10px 0 0 0; display:block; float:left}
header.contentHeader{width:710px; float:left; margin-top:20px}
.panelTitleLeft{min-height:1px; display:block; width:690px; padding:10px 10px 0px 10px; margin-right:0px; margin-bottom:10px; margin-top:10px; background:url(../images/bg-search-results.gif) bottom repeat-x #f8f8f8; -moz-box-shadow:1px 1px 1px #ddd; -webkit-box-shadow:1px 1px 1px #ddd; box-shadow:1px 1px 1px #ddd}
.panelTitleLeft h1{font:24px/26px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif}
.panelTitleLeft h3{font:18px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; color:#333}
.panelTitleLeft .margintop25{margin-top:10px}
.panelTitleLeft .colLeft{width:500px; float:left; padding:0px 0px 10px 0px}
.panelTitleLeft .colRight{width:50px; float:right; padding:0px 0px 10px 0px}
#panelTitleSearchResults{width:715px; margin:0px; display:block; float:left}
#panelTitleSearchResults header{display:none}
#panelSorting{padding:5px 5px; height:22px; width:700px}
#panelFilter{display:block; width:690px; background:url(../images/bg-panel-refine-your-results.gif) bottom repeat-x #f8f8f8; -moz-box-shadow:1px 1px 1px #ddd; -webkit-box-shadow:1px 1px 1px #ddd; box-shadow:1px 1px 1px #ddd; float:left; margin-bottom:10px; margin-right:0px; position:relative}
.block229{width:0px; height:0px; display:none; float:left; margin-right:0px}
.panel1{display:block; float:left}
.panel2{display:block; float:left}
.panel3{display:block; float:left}
.clear768{clear:left}
.panel4{display:block; float:left}
.panel5{display:block; float:left}
.panel6{display:block; float:left}
.Accordion{overflow:hidden; width:710px; font:14px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; color:#333; margin-top:15px}
.AccordionPanel{margin:0px; padding:0px; background:url(../images/bg-acc-panel.gif) repeat-y; width:209px; display:inline-block}
#panelTitleLeft{display:none; width:690px; padding:10px; margin-right:0px; margin-bottom:10px; background:url(../images/bg-panel-vehicle.gif) bottom repeat-x #f8f8f8; -moz-box-shadow:1px 1px 1px #ddd; -webkit-box-shadow:1px 1px 1px #ddd; box-shadow:1px 1px 1px #ddd; float:left}
#panelTitleLeft .colLeft{width:600px; float:left}
.franchiseHide{display:none}
img.franchisePhoto{display:block; float:left; margin:0px 20px 0px 0px}
a:link#franchiseDirections, a:active#franchiseDirections, a:visited#franchiseDirections{margin:0px 20px 0px 0px; width:201px; display:block; /*right:10px; bottom:10px; position:absolute;*/ font-size:17px; padding:7px; float:left; text-align:center}
div#franchiseSocial	{float:left; margin-right:0px}
div#twitter {margin-bottom:0px;}
p#franchiseAddress{font-size:15px; line-height:20px; display:block; width:219px; float:left; margin-right:20px}
p#franchiseHours{font-size:15px; line-height:20px;  display:block; width:212px;float:left; margin-right:0px}
header.tmartSearchHeader{width:715px}
.tmartMapNest{width:715px}
#tmartMap{width:715px; padding:0; margin:0}
#tmartMap #map{width:715px; height:350px; margin:10px 0 0 0; padding:0px}
#tmartMap #mapDirections{width:715px; margin:10px 0 0 0; padding:0px}
#postCode{min-height:none; display:block; width:269px; padding:10px; margin-right:0px; margin-bottom:0px; float:right}
#postCode h1{font:28px/36px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif; letter-spacing:0; text-transform:uppercase; margin-bottom:0; color:black; float:left}
#postCode .colRight{width:55px; float:right; vertical-align:bottom; text-align:right}
#tmartSearchResults{width:409px; margin:0px; display:block; float:right;}
#tmartSearchResults h1{font:28px/36px 'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,sans-serif}
#tmartSearchResults header{height:37px; display:block; padding:10px; margin-bottom:0}
#closestTmart{display:block; width:695px; float:left; margin-bottom:10px; margin-right:0px; position:relative}
#closestTmart h2{width:345px; float:left}
.closestAddress{float:left}
.closestContact{clear:both; width:345px; float:left}
.closestTimes{float:left; width:345px}
#nearbyTmarts{width:695px; padding:10px; margin:0}
#secondaryTmart{border:none; padding:0; margin:0; width:345px}
#tertiaryTmart{float:left}
.sf-shadow ul{margin-top:19px}
#panelFilter.article{display:none}
.sf-menu li{margin-right:5px}
/* pre-Specials Nav
nav{font-size:22px; width:auto}
*/
a.mobileReturnPrompt{display:block}
a.mobileOverridePrompt{display:none}
select, #franchiseForm select{  }
.AccordionPanelTab{ }
.AccordionPanel{  }
#IDmobileMenuNest{width:210px; float:right; margin:55px -195px 5px 10px; background:#f8f8f8; /*background:url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTFlMWUxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==); background:-moz-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(50%,#f8f8f8),color-stop(100%,#e1e1e1)); background:-webkit-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:-o-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:-ms-linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); background:linear-gradient(top, #f8f8f8 50%,#e1e1e1 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8',endColorstr='#e1e1e1',GradientType=0 ); border-bottom:solid 1px #c6c5c5*/
display:none}
#IDmobileMenuNest select{width:210px; height:30px; font-family:'Signika','Lekton','Play','Share','EnigmaticRegular',Arial,Helvetica,sans-serif; font-weight:bold; font-size:19px; margin:0; color:#333; background:transparent; border:none; -webkit-appearance:none; text-transform:none; /*background:url(../images/mobileMenuArrow.png) right no-repeat*/}
div#article img.hideFor960	{display: inherit;}
div#contact-points{top:4px;left:256px;height:31px;width:200px;}
a#contactPointEnquiry{ height:31px;width:96px;background:#fff url(/images/contact-tab.gif) no-repeat;}
a#contactPointSearch{height:31px;width:88px;background:#fff url(/images/search-tab.gif) no-repeat;margin-left:10px;}

	/* TYRE SEARCH FIXES FOR TABLET */
	/*
	#TyreAccordion.Accordion{
		width:100%;
		background:#e0e0e0;
		margin-left:auto;
		margin-right:auto;
	}
	#TyreAccordion.Accordion .AccordionPanel{
		width:100%;
	}
	#TyreAccordion.Accordion .AccordionPanelTab{
		width:665px;
		margin:0;
		background:url("/images/acc-wide-arrow.gif") no-repeat top right;
	}
	#TyreAccordion.Accordion .AccordionPanelContent{
		background:#f0f0f0;
	}
	#panelFilter .AccordionPanelContent ul{
		margin:0;
	}
	#panelFilter #TyreAccordion.Accordion input.filter-apply{
		float:right;
		margin:16px 0 20px 20px;
		clear:both;
		width:200px;
	}
	#panelFilter .AccordionPanelContent .acc-col-1,
	#panelFilter .AccordionPanelContent .acc-col-2-1,
	#panelFilter .AccordionPanelContent .acc-col-2-2{
		width:100%;
	}
	#panelFilter .AccordionPanelContent .acc-col-1 input {
		margin:0 auto 0;
		font-size:20px;
		line-height:30px;
	}
	#panelFilter .AccordionPanelContent .three-col ul li,
	#panelFilter .AccordionPanelContent ul li, 
	#panelFilter .AccordionPanelContent .acc-col-2-1 label,
	#panelFilter .AccordionPanelContent .acc-col-2-2 label{float:left;width:25%;}
	#panelFilter .AccordionPanelContent > div{
		background:#e0e0e0;
		-moz-box-shadow:    inset 0 0 8px 0 #ccc;
		-webkit-box-shadow: inset 0 0 8px 0 #ccc;
		box-shadow:         inset 0 0 8px 0 #ccc;
	}
	*/
}